import request from '@/utils/request'

// 项目进度款明细列表
export function apiProjectProgressPaymentDetailLists(params: any) {
    return request.get({ url: '/project_process_management.project_progress_payment_detail/lists', params })
}

// 添加项目进度款明细
export function apiProjectProgressPaymentDetailAdd(params: any) {
    return request.post({ url: '/project_process_management.project_progress_payment_detail/add', params })
}

// 编辑项目进度款明细
export function apiProjectProgressPaymentDetailEdit(params: any) {
    return request.post({ url: '/project_process_management.project_progress_payment_detail/edit', params })
}

// 删除项目进度款明细
export function apiProjectProgressPaymentDetailDelete(params: any) {
    return request.post({ url: '/project_process_management.project_progress_payment_detail/delete', params })
}

// 项目进度款明细详情
export function apiProjectProgressPaymentDetailDetail(params: any) {
    return request.get({ url: '/project_process_management.project_progress_payment_detail/detail', params })
}